.set_container{
    font-family: "Noto Sans KR","Sans-serif";
    color: #252525;
    min-width: 1780px;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.set_container button{
    font-family: "Noto Sans KR","Sans-serif";
}

.top_banner{
    background-image: url("../../images/2026/0601/top_bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 760px;
    position: relative;
    overflow: hidden;
}
.top_banner .top_text01{
    position: absolute;
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    animation-name: text;
    animation-duration: 0.3s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}
.top_banner .top_text02{
    position: absolute;
    top: 148px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    animation-name: text;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}
.top_banner .top_text03{
    position: absolute;
    top: 367px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    animation-name: text;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}
@keyframes text {
    0%{
        opacity: 0;
        margin-top: 10px;
    }
    100%{
        opacity: 1;
        margin-top: 0;
    }
}

.ready{
    background-color: #fbf6fc;
    padding: 120px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.ready .ready_img01{
    margin: 50px 0 5px;
}

.package{
    position: relative;
    padding-top: 65px;
}
.side_menu{
    position: absolute;
    top: 437px;
    left: calc(50% + 676px);
    background-image: url("../../images/2026/0601/side_menu_bg.png");
    background-repeat: no-repeat;
    background-position: center top;
    width: 233px;
    height: 400px;
    padding-top: 128px;
    z-index: 1;
}
.side_menu::after{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 233px;
    height: 282px;
    box-shadow: 0 5px 15px rgb(0, 0, 0, 0.5);
    border-radius: 10px;
}
.side_menu ul{
    display: flex;
    flex-direction: column;
    text-align: left;
    padding-left: 63px;
    margin-top: 20px;
    gap: 29px;
    position: relative;
    z-index: 1;
}
.side_menu ul::after{
    content: "";
    position: absolute;
    top: calc(50% + 2px);
    left: 36px;
    transform: translateY(-50%);
    width: 1px;
    height: 140px;
    background-color: #c0b6c3;
}
.side_menu ul li{
    position: relative;
}
.side_menu ul li::after{
    content: "";
    position: absolute;
    top: calc(50% + 2px);
    left: -41px;
    transform: translateY(-50%);
    background-image: url("../../images/2026/0601/side_off.png");
    background-repeat: no-repeat;
    width: 29px;
    height: 29px;
    z-index: 1;
}
.side_menu ul li.on::after{
    background-image: url("../../images/2026/0601/side_on.png");
}
.side_menu ul li a{
    font-size: 18px;
    letter-spacing: -0.05em;
    color: #b9b9b9;
    font-weight: 500;
}
.side_menu ul li.on a{
    font-weight: 700;
    color: #8318a6;
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-thickness: 2px
}
.side_menu > a{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 233px;
    height: 50px;
    display: inline-block;
    font-size: 0;
    z-index: 1;
}
.package .ai_package_down{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}
.package.on .ai_package_down{
    position: fixed;
    top: 49px;
}
.package section{
    padding: 100px 0;
    background-color: #205fbe;
}
.package section:nth-child(2n - 1){
    padding: 100px 0;
    background-color: #84379f;
}
.package .section01{
    padding: 120px 0 100px !important;
}
.package section .package_configuration{
    margin-bottom: 37px;
}
.package section strong{
    margin-bottom: 50px;
}
.package section ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 61px 35px;
    margin-top: 50px;
}
.package section ul li{}
.package section ul li:hover a img{
    box-shadow: 4px 4px 10px rgb(0, 0, 0, 0.3);
}
.package section ul li a{}
.package section ul li a img{}
.package section ul li a p{
    font-size: 22px;
    line-height: 28px;
    letter-spacing: -0.07em;
    color: #fff;
    font-weight: 400;
    margin-top: 19px;
}
.package section ul li:hover a p{
    text-decoration: underline;
}
.package section ul li a p.line1{
    margin-top: 29px;
}

.package section .container_wrap > a{
    display: inline-block;
    margin-top: 80px; 
    animation-duration: .3s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}
.package section .container_wrap > a:hover{
    animation-name: pick;
}
.package_scenario{
    background-image: url("../../images/2026/0601/package_scenario_bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 1843px;
    position: relative;
    overflow: hidden;
    padding: 120px 0 96px;
}
.package_scenario ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 60px 0 38px;
}
.package_scenario ul li{
    width: 285px;
    height: 563px;
}
.package_scenario ul li img{
    margin-top: -5px;
    margin-left: -12px;
}
.package_scenario .container_wrap > img{
    margin-top: 28px;
}

.perfect_ai{
    background-image: url("../../images/2026/0601/perfect_ai_bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 1096px;
    position: relative;
    overflow: hidden;
    padding: 120px 0 120px;
}
.perfect_ai .recommendation{
    position: relative;
}
.perfect_ai .recommendation ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 200px;
    margin-top: 50px;
}
.perfect_ai .recommendation ul li{
    position: relative;
    z-index: 3;
}
.perfect_ai .recommendation ul li:nth-child(1){
    width: 414px;
    height: 526px;
}
.perfect_ai .recommendation ul li:nth-child(2){
    width: 465px;
    height: 625px;
}
.perfect_ai .recommendation ul li:nth-child(1) > img{
    margin-top: -3px;
    margin-left: -3px;
}
.perfect_ai .recommendation ul li:nth-child(2) > img{
    margin-left: -3px;
}
.perfect_ai .recommendation ul li a{
    position: absolute;
    top: 389px;
    left: 50%;
    transform: translateX(-50%);
}
.perfect_ai .recommendation ul li a img{
    animation-duration: .3s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}
.perfect_ai .recommendation ul li a:hover img{
    animation-name: pick;
}
.perfect_ai .recommendation ul li:nth-child(2) a{
    top: 489px;
}
.perfect_ai .recommendation ul li a img{
}
.perfect_ai .recommendation > img{
    position: absolute;
    top: 249px;
    left: calc(50% - 50px);
    z-index: 2;
}
.perfect_ai .recommendation > .perfect_ai_img{
    top: 13px;
    left: calc(50% - 101px);
    z-index: 1;
}

.ai_qna{
    background-image: url("../../images/2026/0601/qna_bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 1404px;
    position: relative;
    overflow: hidden;
    padding: 113px 0 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 46px;
}
@keyframes pick {
    0%{
        transform: rotate(0deg);
    }
    25%{
        transform: rotate(3deg);
    }
    50%{
        transform: rotate(-3deg);
    }
    75%{
        transform: rotate(3deg);
    }
    100%{
        transform: rotate(0deg);
    }
}
.conts_btn_top{position:fixed; left:50%; margin-left:680px; bottom:95px; z-index:9888; animation:topm 0.8s ease-in-out infinite; animation-play-state:paused;}
.conts_btn_top button{cursor:pointer; border:none; outline:none; display:block; background:url(	https://www.bizforms.co.kr/magazine/content/hotclick/images/2020/201208/ico_top.png) 50% 50% no-repeat; text-indent:-9999px; opacity:0; width:0px; height:0px; -webkit-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -moz-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -ms-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -o-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s;}
.conts_btn_top:hover{animation-play-state:running; animation-fill-mode:forwards;}
.conts_btn_top.on button{opacity:0.5; width:50px; height:50px; -webkit-transition:opacity 1.0s; -moz-transition:opacity 1.0s; -ms-transition:opacity 1.0s; -o-transition:opacity 1.0s; transition:opacity 1.0s;}
.conts_btn_top.on:hover button{opacity:1;}